
/* London Bridge
body {
filter: grayscale(100%);}
*/

/* Hide images on feature block */

.container-fluid.bunting.content-features img {
  display: none;
}

/* end hide */

.jumbotron {
    height: 66vh;
    /*height: calc(100vh - 45px);*/
    background: #43016e;
    background-image: url(img/Elizabeth_II_bg_fade_c2.jpg);
    /* background-image: url(https://jubilee.avonwicknorthhuish.co.uk/themes/Jubilee-Home/primary/img/fields.jpg), linear-gradient(0deg, rgba(56,133,82,1) 21%, rgba(197,208,103,1) 57%, rgba(111,198,247,1) 65%); */
    background-size: cover;
    width: 100%;
    /* [disabled]padding-bottom: 0px; */
    margin-bottom: 0px;
}

.img-fluid.logo {
	height: auto;
	width: 100%;
}
/*.jumbtron-background:before {
	content: "";
      background-image: url(img/Elizabeth_II_bg_fade.jpg);
      background-size: cover;
      position: absolute;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      opacity: 0.1;
      height: 70vh;
      mix-blend-mode: screen;

}*/

.splash h1, .splash h2, .splash h3 {
	font-weight: bold;
    font-size: 40px;
	text-align: center;
	color: #fff;
	line-height: 1em;
	text-shadow: 2px 2px 3px #000;
}

.container-fluid.small-heading {
    /*background-image: url(https://jubilee.avonwicknorthhuish.co.uk/themes/Jubilee-Home/primary/img/fields.jpg);
    background-size: cover;
    background-position: center; */
    background-color: #43016e;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}

.primary {
    background-color: #43016e;
}

.secondary {
    background-color: #E5E4E2;
}

.bunting {
    background-color: #dce7f1;
    background-image: url(img/bunting2.jpg);
    /* background-image: url(https://jubilee.avonwicknorthhuish.co.uk/themes/Jubilee-Home/primary/img/fields.jpg), linear-gradient(0deg, rgba(56,133,82,1) 21%, rgba(197,208,103,1) 57%, rgba(111,198,247,1) 65%); */
    background-size: cover;
    background-position: center center;
}
.container-fluid.footer {
    background-color: #43016e;
    color: #E5E4E2;
}

.container-fluid.footer H1, .container-fluid.footer H2,.container-fluid.footer H3,.container-fluid.footer H4, .container-fluid.footer H5 {
    color: #E5E4E2;
}

.btn {
    background-color: #43016e;
    color: #ffffff;
}
.polaroid {
    padding: 20px;
    background-color: #ffffff;
}
.polaroid h3 {
    padding-top: 20px;
    font-weight: normal;
    color: #43016e;
}
.container-fluid.sticky-top.topnav {
    background-color: #E5E4E2;
    border-bottom: 2px solid #43016e;
}
.address {
}
.container-fluid {
    padding-top: 30px;
    padding-bottom: 30px;
}

a {
    color: #43016e;
}

h1, h2, h3, h4, h5 {
	color: #43016e;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 0.5em;
		padding-top: 5px;
}

h1, h2 {
    text-align: center;
    font-family: gill-sans-nova, 'Gill Sans', sans-serif;
    font-size: 50px;
}

h3 {
    font-size: 2em;
}

h4 {
	font-size: 1.2em;
}


body {
    font-family: gill-sans-nova, 'Gill Sans', sans-serif;
    font-size: 1.4em;
    line-height: 1.3em;
    color: #404040;
}

@media (max-width: 500px) {
  body {
    font-size: 1.2em;
    line-height: 1.1em;
}
}
.splash {
    margin-top: auto;
    margin-bottom: auto;
    height: 100%;
}

.navbar {
    padding: 0px;
}

.navbar li {
    padding: 2px 10px;
    margin: 5px 3px 5px 2px;
    /*border-left: solid 1px #43016e;
    border-right: solid 1px #43016e;
    margin-left: -1px;*/
    background-color: #E5E4E2;
    border-radius: 5px;
}

.navbar li:hover {
    background-color: #43016e;
    color: #fff;
}

.topnav {
    padding-top: 0px;
    padding-bottom: 0px;
}

.topnav .navbar-light .navbar-nav .nav-link {
	color: #43016e;
}

.topnav .navbar-light .navbar-nav .nav-link:hover {
	color: #fff;
}


.nav-item .active {
    font-weight: bold;
}

.nav-item.active {
	background-color: #fff;
}


 /* Dropdown Button */
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown ul {
    list-style: none;
    padding-left: 0px;
    margin-left: -10px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: inherit;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}

/* adjust dropdown links in footer menus */

.footer a {
    color: #fff;
}

.footer a:hover {
    color: #ccc;
}

.footer .nav-link {
    padding-top: 0px;
    padding-bottom: 0px;
}

.footer .dropdown {
  position: inherit;
  display: block;
}

.footer .dropdown-content {
  display: block;
  position: inherit;
  background-color: inherit;
  min-width: 10px;
  box-shadow: none;
  z-index: 1;
    border-left: 1px dotted #fff;
    margin-left: 10px;
}

.footer .dropdown-content a {
  padding: inherit;
  text-decoration: none;
  display: block;
}

.footer .dropdown-content a:hover {background-color: inherit;}

.footer .dropdown ul {
    list-style: none;
    padding-left: 10px;
    margin-bottom: 10px;
}

/* adjust dropdown links in collapsed menus */

.show .navbar-nav {
    padding-top: 20px;
    padding-bottom: 20px;
}

.show a {
    color: #fff;
}

.show a:hover {
    color: #ccc;
}

.show .dropdown {
  position: inherit;
  display: block;
}

.show .dropdown-content {
  display: block;
  position: inherit;
  background-color: inherit;
  min-width: 10px;
  box-shadow: none;
  z-index: 1;
    border-left: 1px dotted #fff;
    margin-left: 10px;
}

.show .dropdown-content a {
  padding: 10px;
  text-decoration: none;
  display: block;
}

.show .dropdown-content a:hover {background-color: inherit;}

.show .dropdown ul {
    list-style: none;
    padding-left: 10px;
}

.show .navbar-nav li {
    padding: 0px 10px;
    border-left: 0px;
    border-right: 0px;
    margin-left: -1px;
}

.show .navbar-nav li:hover {
    background-color: inherit;
}

.show .navbar-nav li a:hover {
    background-color: #43016e;
    padding-left: 10px;
    margin-left: -10px;
}

/* style h6 and FORMATTED link as button */

pre {
    overflow: visible;
        margin-top: 40px;
    margin-bottom: 40px;
        font-size: 110%;
}

h6 a, pre a {
	font-family: gill-sans-nova, 'Gill Sans',serif;
	font-size: 22px;
	background-color: #43016e;
	color: #ffffff;
	padding: 10px;
	border-radius: 5px;
	display: inline-block;
	clear: right;
	text-align: center;
}

h6 a:hover, pre a:hover {
    background-color: #E5E4E2;
    color: #43016e;
    text-decoration: none;


}

.footer h6 a, .footer pre a {
	font-family: gill-sans-nova, 'Gill Sans',serif;
	font-size: 22px;
	background-color: #E5E4E2;
	color: #43016e;
	padding: 10px;
	border-radius: 5px;
	display: inline-block;
	clear: right;
	text-align: center;
}

.footer h6 a:hover, .footer pre a:hover {
    background-color: #666;
    color: #43016e;
    text-decoration: none;


}

/* Icons for contact section */

.gpArea_Extra_Section5-Tel > .filetype-text, .gpArea_Extra_Section5-Email > .filetype-text, .gpArea_Extra_Section5-Address > .filetype-text {
	padding-left: 60px;
    padding-top: 15px;
    margin-bottom: 20px;
}

.gpArea_Extra_Section5-Tel::before {
	content: "\ec54";
    font-family: IcoFont;
    color: #388552;
    display: block;
    float: left;
    border: 2px solid #388552;
    border-radius: 25px;
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
}

.gpArea_Extra_Section5-Address::before {
	content: "\ef79";
    font-family: IcoFont;
    color: #388552;
    display: block;
    float: left;
    border: 2px solid #388552;
    border-radius: 25px;
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
}

.gpArea_Extra_Section5-Email::before {
	content: "\ef12";
    font-family: IcoFont;
    color: #388552;
    display: block;
    float: left;
    border: 2px solid #388552;
    border-radius: 25px;
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
}

#powered_by_link, .sitemap_link {display: none;}

.reviews {
    font-size: 0.9em;
}

.footer-address, .footer-tel, .footer-email a {
    color: #fff;
    margin-bottom: 5px;
    font-size: 0.9em;
}


.footer-book, a.footer-book, .footer-book a {
    display: block;
    text-align: center;
    background-color: #fff;
    color: #388552;
    padding: 20px;
    border-radius: 10px;
    font-size: 1.2em;
}

.footer-book:hover, a.footer-book:hover .footer-book a:hover {
    background-color: #78c592;
    color: #fff !important;
    padding: 20px;
    border-radius: 10px;
}
/*
div.GPAREA {
	float: left;
}
*/


  .GPAREA.filetype-image.gpCol-6 {
    max-width: 100%;
  }

@media (min-width: 768px) {
  .GPAREA.filetype-image.gpCol-6 {
    max-width: 330px;
  }
}

@media (min-width: 992px) {
  .GPAREA.filetype-image.gpCol-6 {
    max-width: 450px;
  }
}

@media (min-width: 1200px) {
  .GPAREA.filetype-image.gpCol-6 {
    max-width: 570px;
  }
}

/* Admin tweaks */

#section-clipboard-items::before {
	content: 'Clipboard';
	font-weight: bold;
	margin-bottom: 5px;
	display: block;
}

#section_sorting::before {
	content: 'Existing sections';
	font-weight: bold;
	margin-bottom: 5px;
	display: block;
}

#new_section_links::before {
	content: 'Add new sections';
	display: block;
	font-weight: bold;
	padding: 0 0 5px 3px;
}


/* gallery captions */

#colorbox {
  border: 15px solid #fff;
  background-color: #fff;
}
#cboxTitle {
  color: #555;
  left: 5px;
  top: -25px;
}

#cboxLoadedContent {
	border-color: #fff;
}

#cboxCurrent {
	top: -25px;
	right: 5px;
	color: #555;
}

/* ckEditor tweaks */

#ckeditor_area .cke_combo__format .cke_combo_text {
	width: 60px !important;
}

.cke_toolgroup a.cke_button:last-child::after, .cke_toolgroup a.cke_button.cke_button_disabled:hover:last-child::after, .cke_combo::after {
    border-right: 0px !important;
}
.cke_dialog_body {
	border: 1px solid #ccc;
	box-shadow: 0px 1px 10px #333;
}


/* Blog styles */

.post_list_item::after {
	content: '.';
	visibility: hidden;
	display: block;
	clear: both;
	height: 0;
}


.simple_blog_date {
  font-size: 1rem;
}

.simple_blog_title {
  font-weight: 600;
}

b, strong {
  font-weight: 600;
}

.simple_blog_title .postlink {
  border-top: 1px dashed #43016e;
  padding-top: 15px;
  margin-bottom: 0px;
}

.simple_blog_abbrev {
  margin-top: 10px;
}



/* Features area */

.polaroid .GPAREA {
	padding-top: 10px;
}


/* Flexible area t bottom */


/* Inline #11 | http://localhost:8888/jubilee-typ/ */

.container-fluid.secondary.content-flexible {
  padding: 0;
}

.flex-page-content #gpx_content .GPAREA.gpRow {
  padding-top: 30px;
  padding-bottom: 30px;
}

b, strong {
font-weight: 600;}
